echo off

IF _%1==_SKIP (
    echo "init.bat SKIP"
) ELSE (
    call ..\..\..\..\..\..\bin\init.bat
)

set DOCBASE=%UAP%\webapps\gf

rem ========================================================================
set CLS=%DOCBASE%\WEB-INF\classes

set CLASSPATH=.;%CLS%;%CLASSPATH%;

rem Tomcat 5.5 , 6.0 —p
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\lib\servlet-api.jar
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\lib\jsp-api.jar

rem Tomcat 6.0 Comet —p
set CLASSPATH=%CLASSPATH%;%CATALINA_HOME%\lib\catalina.jar
